@font-face
{ font-family: HindVadodara; src: url(Fonts/hindvadodara/HindVadodara-Light.ttf);}
@font-face
{ font-family: HindVadodara_300; src: url(Fonts/hindvadodara_300/HindVadodara-Light.ttf);}
@font-face
{ font-family: Tangerine; src: url(Fonts/tangerine/Tangerine_Regular.ttf);}

body 
{
    font-family:Arial, Helvetica, sans-serif;
    background-color:white;
	background-size:cover;
	font-size:1.5em;
	width:95%;
	margin-left:auto;
	margin-right:auto;	
}

@media (min-width:900px)
{
	body 
	{		
		width:85%;
		margin-left:auto;
		margin-right:auto;		
	}
}

@media (min-width:1600px)
{	
	body 
	{		
		width:1450px;
		margin-left:auto;
		margin-right:auto;		
	}
}

/* --------------------------Layout------------------------------------------------------------------------------------------------------------------------------- */
.content
{
	width:100%;
	display:inline-block;
	clear:both;
}

.contentSpace
{
	width:95%;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:5px;		
	text-align:justify;
}

@media (min-width:900)
{
	.contentSpace
	{
		width:90%;
		margin-left:auto;
		margin-right:auto;
		padding-top:5px;
		padding-bottom:5px;		
		text-align:justify;
	}
}	

.contentSpace2
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:50px;
	background-color:white;
}

.contentSpace3
{
	width:40%;
	float:right;
	padding-top:5px;
	padding-bottom:5px;	
}

.inline
{
	display:inline;
	clear:both;
}

.inlineGallery
{
	display:inline;
	clear:both;
}

.tourInline
{
	display:inline-block;
	clear:both;
}

.centerButton
{
	width:150px;
	margin-left:auto;
	margin-right:auto;
	
}

.center
{
	text-align:center;
	clear:both;
}
/* ---------------------------------Header-------------------------------------------------------------------------------------------------------------------------*/
#header
{    
	display:inline-block;
	clear:both;
}

#logo
{
	width:100%;
}

#subtitle
{
	display:none;
}

#headerContact
{    
	display:none;
}

#headerContact ul
{
	list-style-type:none;	
}

@media (min-width:650px)
{
	#logo
	{
		width:48%;
		float:left;
	}
	
	#headerContact
	{    
		width:51%;
		float:right;
		display:block;
		text-align:right;
	}	
	
	#headerContact ul
	{
		list-style-type:none;
		margin-top:0px;
		margin-bottom:0px;
	}
}

@media (min-width:900px)
{
	#logo
	{
		width:45%;
		float:left;
	}
	
	#headerContact
	{    
		width:54%;
		float:right;
		list-style-type:none;
		text-align:right;
	}
	#headerContact ul
	{
		list-style-type:none;
	}
}

@media (min-width:1280px)
{
	#logo
	{
		width:30%;
		float:left;
	}
	
	
	#subtitle
	{
		width:30%;
		float:left;
		margin-left:8%;
		display:block;
	}
	#headerContact
	{    
		width:30%;
		float:right;
		list-style-type:none;
		text-align:right;
	}
	
	#headerContact ul
	{
		list-style-type:none;
	}
}

/* --------------------------Navigation--------------------------------------------------------------------------------------------------------------------------- */
.fullNav
{
	width:100%;
	display:inline-block;
	clear:both;
	background-color:#7e0b80;
}


/* --------------------------Decoration--------------------------------------------------------------------------------------------------------------------------- */
a:link
{
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

#quote
{
	width:92%;
	margin-left:auto;
	margin-right:auto;
	color:blueviolet;
}

/*---------------------------Index----------------------------------------------------------------------------------------------------------------------------------- */

#home
{
	display:inline-block;
	width:100%;
}

.contentBanner
{
	width:100%;
	padding-top:5px;
	padding-bottom:5px;	
}

#photoBanner
{
	width:100%;
	background:url(Images/Homepage_Banner.jpg) 0 bottom repeat-x;
	background-size:1120%;
	padding-bottom:33.4%;
	position:relative;
	animation:h_slide 40s ease-out infinite;
	display:block;
}

#pageButtons
{	
	display:inline-block;
	width:100%;
}

@media (min-width:700px)
{	
	.contentBanner
	{
		width:80%;
		margin-left:auto;
		margin-right:auto;
		padding-top:5px;
		padding-bottom:5px;	
	}
	
	#photoBanner
	{
		width:100%;
		background:url(Images/Homepage_Banner.jpg) 0 bottom repeat-x;
		background-size:1120%;
		padding-bottom:33.4%;
		position:relative;
		animation:h_slide 40s ease-out infinite;
		display:block;
	}
	
	#pageButtons
	{	
		width:80%;
		margin-left:auto;
		margin-right:auto;
		display:block;
		
	}	
}

@media (min-width:1500px)
{
	.contentBanner
	{
		width:48%;
		padding-top:28px;
		float:left;
	}
		
	#photoBanner
	{
		width:100%;
		background:url(Images/Homepage_Banner.jpg) 0 bottom repeat-x;
		background-size:1120%;
		padding-bottom:33.4%;
		position:relative;
		animation:h_slide 40s ease-out infinite;
		display:inline-block;
	}
	
	#pageButtons
	{	
		display:inline-block;
		width:40%;
		float:right;
	}	
}

@keyframes h_slide 
{
	0%{background-position: 0% bottom;}
	4.54545454545455%{background-position: 0% bottom;}
	9.09090909090909%{background-position: 10% bottom;}
	13.6363636363636%{background-position: 10% bottom;}
	18.1818181818182%{background-position: 20% bottom;}
	22.7272727272727%{background-position: 20% bottom;}
	27.2727272727273%{background-position: 30% bottom;}
	31.8181818181818%{background-position: 30% bottom;}
	36.3636363636364%{background-position: 40% bottom;}
	40.9090909090909%{background-position: 40% bottom;}
	45.4545454545455%{background-position: 50% bottom;}
	50%{background-position: 50% bottom;}
	54.5454545454545%{background-position: 60% bottom;}
	59.0909090909091%{background-position: 60% bottom;}
	63.6363636363636%{background-position: 70% bottom;}
	68.1818181818182%{background-position: 70% bottom;}
	72.7272727272727%{background-position: 80% bottom;}
	77.2727272727273%{background-position: 80% bottom;}
	81.8181818181818%{background-position: 90% bottom;}
	86.3636363636364%{background-position: 90% bottom;}
	90.9090909090909%{background-position: 100% bottom;}
	95.4545454545455%{background-position: 100% bottom;}
	100%{background-position: 110% bottom;}	
}

/*---------------------------Contact---------------------------------------------------------------------------------------------------------------------------- */
#contactInfo
{
	width:90%;
}

#form
{
	width:100%
}

#contactForm
{
	width:90%;
	float:right;
	margin-top:10px;
}

@media (min-width:600px)
{
	#contactInfo
	{
		width:50%;
		float:left;		
	}
	
	#form
	{
		width:50%;
		float:left;
	}
}

@media (min-width:900px)
{
	#contactInfo
	{
		width:40%;
		float:left;
		margin-top:5px;
	}
	
	#form
	{
		width:60%;
		float:left;
	}
}

#anchorLi
{
	width:100%;
	height:100%;
}

#contactInfo ul
{
	list-style-type:none;
}

.contactImg
{
	width:100%;	
}

.textbox
{
	height:2em;
	width:100%;
	float:left;
}

#textarea
{
	width:100%;
	overflow:auto;
	float:left;
}
#submit
{
	width:100%;
}

.required
{
	color: #FF0000;
	font-size:0.7em;
	float:left;
}

.requiredField
{
	width:13px;
	height:1em;
	float:left;
	color: #FF0000;
	margin-bottom:none;
	
}

/*--------------------------Wine Beer and Chocolate Tour---------------------------------------------------------------------------------------------------------*/


#availableDates
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}

.month
{
	margin-left:auto;
	margin-right:auto;
	width:150px;	
}

@media (min-width:800px)
{
	#availableDates
	{
		width:90%;	
		margin-left:auto;
		margin-right:auto;
	}
	
	.month
	{
		margin-top:none;
		margin-left:10px;
		margin-right:10px;
		padding-right:20px;
		width:150px;
		float:left;
	}
}

.month h2
{
	
}

.datesCenter td
{
	text-align:right;
}

/*--------------------------Tours--------------------------------------------------------------------------------------------------------------------------------*/
.tourHeaderImage
{
	width:100%;
}

#center
{
	width:50%;
	display:inline-block;
}

.tourImage
{
	width:100%;
}

.previousArrow
{
	width:25%;
	float:left;
}

.nextArrow
{
	width:25%;
	float:right;
}

.tourArrow
{
	width:100%;
}

@media (min-width:600px)
{
	.tourHeaderImage
	{		
		width:100%;
		
	}
	
	#center
	{
		width:60%;
		display:inline-block;
	}
	
	.previousArrow
	{
		width:20%;
		float:left;
	}
	
	.nextArrow
	{
		width:20%;
		float:right;
	}
}

@media (min-width:900px)
{
	#center
	{
		width:70%;
		display:inline-block;
	}
	
	.previousArrow
	{
		width:15%;
		float:left;
	}
	
	.nextArrow
	{
		width:15%;
		float:right;
	}
}

/*-------------------------------------------------------------------*/
.tourDescription
{
	width:100%;
}

.contentTourImage
{
	width:100%;
}

.contentTourVideo
{
	width:100%;
	height:100%;
}

.tourDescriptionTextLeft
{
	text-align:justify;	
}

.tourDescriptionTextRight
{
	text-align:justify;
}

.tourFacts
{   
	font-family:HindVadodara_300;
	float:right;
	width:260px;	
	margin-left:1em;
	margin-top:0px;
	margin-bottom:8px;
	background-color:#00af4f;
	color:white;
	padding-left:20px;
	padding-bottom:8px;
}

.tourFacts h2
{
	font-family:Tangerine;
	text-shadow: 4px 4px 4px DarkGreen;
	font-size:55px;
	text-align:left;
	color:Purple;
	margin-top:10px;
	margin-bottom:0px;
	padding-left:22px;
}

.tourDescriptionVideoLeft
{   
	float:left;
	width:267px;
	height:auto;
	margin-right:1em;
	margin-top:1em;
}

.tourDescriptionVideoRight
{   
	float:right;
	width:267px;
	height:auto;
	margin-right:1em;
	margin-top:1em;
}

.tourDescriptionImageLeft
{   
	float:left;
	width:285px;
	margin-right:1em;
	margin-top:1em;
}

.tourDescriptionImageRight
{   
	float:right;
	width:285px;
	margin-left:1em;
	margin-top:1em;
}

.clear
{
	clear:both;
}
/*-------------------------------------------------------------------*/
@media (min-width:600px)
{
	.tourDescriptionVideoLeft
	{   
		float:left;
		width:356px;
		height:200px;
		margin-right:1em;
		margin-top:1em;
	}

	.tourDescriptionVideoRight
	{   
		float:right;
		width:356px;
		height:200px;
		margin-right:1em;
		margin-top:1em;		
	}
}
/*-------------------------------------------------------------------*/

@media (min-width:1400px)
{
	.tourDescription
	{
		width:100%;
		display:inline-block;
		clear:both;
	}

	.tourDescriptionVideoLeft
	{   
		float:left;
		width:534px;
		height:300px;
		margin-right:1em;
		margin-top:1em;
	}

	.tourDescriptionVideoRight
	{   
		float:right;
		width:534px;
		height:300px;
		margin-right:1em;
		margin-top:1em;		
	}

	.tourDescriptionImageLeft
	{   
		width:285px;	  
		float:left;
	}
	
	.tourDescriptionImageRight
	{   
		width:285px;
		float:right;
	}
}

/*--------------------------Buttons------------------------------------------------------------------------------------------------------------------------------*/

.buttonAspects
{
	width:100%;	
	height:30px;
	margin-top:1px;
	margin-bottom:8px;
	display:inline-block;	
}

.button
{	
	background-color:#00af4f;	
	width:200px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	text-decoration:none;
	color:white;
	padding-top:6px;		
	border:none;
	border-radius:10px;
}

.activeButton
{
	background-color:lightsteelblue;
	width:200px;
	height:100%;
	margin-left:auto;
	margin-right:auto;	
	text-align:center;
	text-decoration:none;
	color:black;
	padding-top:6px;	
	border:none;
	border-radius:10px;
}

@media(min-width:620px)
{
	.buttonAspects
	{
		width:150px;
		height:40px;
		margin-left:30px;
		margin-top:0px;
		margin-bottom:20px;
		display:inline-block;
		float:left;
	}
	
	.button
	{	
		background-color:#00af4f;	
		width:100%;
		height:100%;
		padding-top:15px;	
		text-align:center;
		text-decoration:none;		
		color:white;		
		border:none;
		border-radius:10px;		
	}

	.activeButton
	{
		background-color:lightsteelblue;
		width:100%;
		height:100%;
		padding-top:15px;
		text-align:center;
		text-decoration:none;
		color:black;		
		border:none;
		border-radius:10px;
	}
}
.contactButton
{
	background-color:#00af4f;/* For browsers that do not support gradients */
	background: -webkit-radial-gradient(farthest-side,rgba(0,175,79,0.6),rgba(0,175,79,1)); /* Safari 5.1-6.0 */
	background: -o-radial-gradient(farthest-side,rgba(0,175,79,0.6),rgba(0,175,79,1)); /* For Opera 11.6-12.0 */
	background: -moz-radial-gradient(farthest-side,rgba(0,175,79,0.6),rgba(0,175,79,1)); /* For Firefox 3.6-15 */
	background: radial-gradient(farthest-side,rgba(0,175,79,0.6),rgba(0,175,79,1)); /* Standard syntax */
	width:150px;
	height:50px;
	text-align:center;
	font-size:1.1em;
	color:white;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:13px;
	border:none;
	border-radius:10px;
	box-shadow:4px 9px #999;
}

#contactForm a
{
	text-decoration:none;
}

.pageButton
{
	background-color:#00af4f;/* For browsers that do not support gradients */
	background: -webkit-radial-gradient(farthest-side,rgba(0,175,79,0.6),rgba(0,175,79,1)); /* Safari 5.1-6.0 */
	background: -o-radial-gradient(farthest-side,rgba(0,175,79,0.6),rgba(0,175,79,1)); /* For Opera 11.6-12.0 */
	background: -moz-radial-gradient(farthest-side,rgba(0,175,79,0.6),rgba(0,175,79,1)); /* For Firefox 3.6-15 */
	background: radial-gradient(farthest-side,rgba(0,175,79,0.6),rgba(0,175,79,1)); /* Standard syntax */
	width:150px;
	height:40px;
	text-align:center;
	text-decoration:none;
	color:white;
	padding-top:15px;	
	margin-left:30px;
	margin-top:10px;
	margin-bottom:13px;
	border:none;
	border-radius:10px;
	float:left;
	box-shadow:4px 9px #999;
}



.pageButton:hover, .contactButton:hover, .button:hover, .galleryPageButton:hover, .privateTourButton:hover
{
	background-color:lightgrey;
	background:lightgrey;
	color:black;
}

.pageButton:active, .contactButton:active, .tourButton:active, .privateTourButton:active, .galleryPageButton:active, #paintball:active, #dancing:active
,#wineBeerAndChocolate:active, #sweetsAndTreats:active
{
	box-shadow: 2px 5px #999;
	transform: translate(2px, 4px);
}

.button:active
{
	transform: translate(2px, 4px);
}
/*-------------------------------------------------------------------*/
.privateTourButton
{
	background-color:#7e0b80;/* For browsers that do not support gradients */
	background: -webkit-radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* Safari 5.1-6.0 */
	background: -o-radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* For Opera 11.6-12.0 */
	background: -moz-radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* For Firefox 3.6-15 */
	background: radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* Standard syntax */
	width:190px;
	height:40px;
	font-size:0.9em;
	text-align:center;
	text-decoration:none;
	color:white;
	padding-top:15px;	
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:13px;
	border:none;
	border-radius:10px;
	box-shadow:4px 9px #999;
}

@media(min-width:700px)
{
	.privateTourButton
	{
		background-color:#7e0b80;/* For browsers that do not support gradients */
		background: -webkit-radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* Safari 5.1-6.0 */
		background: -o-radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* For Opera 11.6-12.0 */
		background: -moz-radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* For Firefox 3.6-15 */
		background: radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* Standard syntax */
		width:190px;
		height:40px;
		font-size:0.9em;
		text-align:center;
		text-decoration:none;
		color:white;
		padding-top:15px;	
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
		margin-bottom:13px;
		border:none;
		border-radius:10px;
		box-shadow:4px 9px #999;
	}	
}

.tourInline
{
	width:100%;
}

.tourType
{
	width:100%;
}

.tourButtonContent
{
	width:100%;
}

.largeTourButton
{
	height:200px;
	width:250px;	
	text-align:center;
	text-decoration:none;
	color:white;
	padding-top:15px;	
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:13px;
	border:none;
	border-radius:10px;
	box-shadow:4px 9px #999;
}

#paintball
{	
	background:url(Images/Paintball.jpg) no-repeat;
	background-size:cover;	
}

#dancing
{	
	background:url(Images/SalsaViva.png) no-repeat;
	background-size:cover;	
}

#wineBeerAndChocolate
{	
	background:url(Images/WineBeer&ChocolateButton.jpg) no-repeat;
	background-size:cover;	
}

#sweetsAndTreats
{	
	background:url(Images/Sweets&TreatsButton.jpg) no-repeat;
	background-size:cover;	
}

#comingSoon
{	
	background:url(Images/Coming_Soon.png) no-repeat;
	background-size:cover;	
}

/*-------------------------------------------------------------------*/

@media (min-width:560px)
{
	.tourButtonContentPrivate
	{
		width:500px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.privateTourButton
	{			
		padding-top:15px;	
		margin-left:30px;
		margin-top:10px;
		margin-bottom:13px;		
		float:left;
	}
}

/*-------------------------------------------------------------------*/
@media (min-width:900px)
{	
	.tourType
	{
		display:inline-block;	
		clear:both;
		margin-right:40px;
	}
	
	.tourButtonContent
	{
		width:600px;
		margin-left:auto;
		margin-right:auto;
	}

	#paintball
	{		
		margin-left:30px;		
		float:left;		
	}

	#dancing
	{
		margin-left:30px;		
		float:left;		
	}

	#wineBeerAndChocolate
	{
		margin-left:30px;		
		float:left;		
	}

	#sweetsAndTreats
	{
		margin-left:30px;		
		float:left;		
	}
	
	#comingSoon
	{
		margin-left:30px;		
		float:left;		
	}
	
}
/*-------------------------------------------------------------------*/

@media (min-width:1600px)
{	
	.tourTypePrivate
	{
		width:950px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.tourButtonContentPrivate
	{
		width:950px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.tourType
	{
		width:auto;
		display:inline-block;	
		clear:both;
		margin-right:40px;
	}	
}
/*-------------------------------------------------------------------*/

.previousArrow:hover
{
	transform:scale(1.1);
}

.nextArrow:hover
{
	transform:scale(1.1);
}

.previousArrow image:active
{
	transform:translateX(-4px);
}

.nextArrow image:active
{
	transform: translateX(4px);
}
/*---------------------------Maps-------------------------------------------------------------------------------------------------------------------------------*/

.googleImage
{
	width:100%;
	height:auto;
}

.maps
{
	
	height: 300px;
	width:100%;
}

#mapPerth
{
	background:url(Images/WellingtonStreet.png) no-repeat;
	background-size:cover;
}

#mapGuildford
{
	background:url(Images/Guildford.png) no-repeat;
	background-size:cover;
}

#mapBarrack
	{
		background:url(Images/BarrackStreet.png) no-repeat;
		background-size:cover;
	}

.LocationHeading
{	
	width:80%;
	display:inline-block;
}

@media (min-width:600px)
{
	.maps
	{
		height: 450px;
		width:100%;
	}
	
	#mapPerth
	{
		background:url(Images/WellingtonStreet.png) no-repeat;
		background-size:cover;
	}
	
	#mapGuildford
	{
		background:url(Images/Guildford.png) no-repeat;
		background-size:cover;
	}
	
	#mapBarrack
	{
		background:url(Images/BarrackStreet.png) no-repeat;
		background-size:cover;
	}
	
	.LocationHeading
	{
		display:none;
	}
}
/*---------------------------Gallery----------------------------------------------------------------------------------------------------------------------------*/

.galleryPageButton
{
	background-color:#7e0b80;/* For browsers that do not support gradients */
	background: -webkit-radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* Safari 5.1-6.0 */
	background: -o-radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* For Opera 11.6-12.0 */
	background: -moz-radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* For Firefox 3.6-15 */
	background: radial-gradient(farthest-side,rgba(126,11,128,0.6),rgba(126,11,128,1)); /* Standard syntax */
	width:210px;
	height:40px;
	font-size:0.9em;
	text-align:center;
	text-decoration:none;
	color:white;
	padding-top:15px;	
	margin-right:20px;
	margin-top:10px;
	margin-bottom:13px;
	float:left;
	border:none;
	border-radius:10px;
	box-shadow:4px 9px #999;
}

.galleryPageButton:hover
{
	cursor:pointer;
}
.galleryMonth
{
	display:block;
	clear:both;
}

.imgDiv
{
	width:100%;
	height:auto;
	margin-bottom:8px;
}

.imgDiv h2
{
	text-align:center;
	text-decoration:none;
}

.imgDiv h2:hover
{
	text-decoration:none;
}

.image
{
	width:100%;
}

@media (min-width:650px)
{
	.imgDiv
	{
		width:48%;
		height:auto;
		margin-bottom:8px;
		margin-right:1%;
		float:left;
	}

	.image
	{
		width:100%;
	}
}

@media (min-width:900px)
{
	.imgDiv
	{
		width:24%;
		height:auto;
		margin-bottom:8px;
		margin-right:1%;
		float:left;
	}

	.image
	{
		width:100%;
	}
}

@media (min-width:1600px)
{
	.imgDiv
	{
		width:19%;
		height:auto;
		margin-bottom:8px;
		margin-right:1%;
		float:left;
	}

	.image
	{
		width:100%;
	}
}

/*---------------------------Text-------------------------------------------------------------------------------------------------------------------------------*/

h1
{
	font-family:Tangerine, HindVadodara, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 72px;
	text-shadow: 4px 4px 4px DarkGray;
	color:#00af4f;
	margin-top:0px;
	margin-bottom:0px;
}

h2
{
	font-family:Tangerine, HindVadodara_300, Arial, Helvetica, sans-serif;
	color:Purple;
	font-size:50px;
	text-shadow:4px 4px 4px DarkGray;
	margin-top:0px;
	margin-bottom:0px;
}

/*---------------------------Footer-----------------------------------------------------------------------------------------------------------------------------*/
footer
{
    font-size:0.7em;
	clear:both;
}

footer ul
{
	list-style-type:none;
}
